@import url("../Action/style.css");
/*
Theme Name: 	Action Child
Theme URI: 		http://action.asidemo.it/
Author: 		Artillegence
Author URI: http://artillegence.com/
Description:  Complete Fitness Package
Version: 		1.1
Template:   Action
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Text Domain: ioa
*/

.ioa-fullscreen-indicator { display: none; }
div.title-wrap .wrap { position: relative; z-index: 4; background: rgba(0, 0, 0, 0.5); padding: 7px 0; }
select.wpcf7-form-control.wpcf7-select{
    color: rgba(150,153,158,1.00);
    height: 42px;
}


select.wpcf7-form-control.wpcf7-select {
height:44px!important;
}
